/*typography*/

strong, h1, h2, h3, h4{
	color:#484848;
	margin: 0;
	padding: 0;
}

h3 {
	font-size: 17px;
	font-weight: normal;
}

h4 {font-weight: 100;}

.contentheading, .contentheading h1, .componentheading, .componentheading h1 ,componentheadingplugin h1, h1, .componentheadingpartner, .contentheadingbanner,.contentheadingbanner h1 ,div#quickfaq h2, .componentheadingklanten, h2 {
	font-family:Arial, Helvetica, sans-serif;
	color:#252525;
	font-size:24px;
	font-weight:normal;
	padding-bottom: 2px;
	margin-bottom: 0px;
	line-height: 1.1em;
	}

div#jwts_tab.jwts_tabberlive div.jwts_tabbertab h2 a {display: none!important; }
	
div#jwts_tab.jwts_tabberlive div.jwts_tabbertab h2, div#jwts_tab.jwts_tabberlive div.jwts_tabbertab h3 {display: block!important; }
	
/**** pluginreadmore page hack ******/
div.componentheadingplugin{
	font-family:Arial, Helvetica, sans-serif;
	color:#252525;
	font-size:24px;
	font-weight:normal;
	padding-bottom: 2px;
	margin-bottom: 0px;
	width: 400px;
}

div.componentheadingplugin h1 {
	width: 800px;
}
	
.contentheadingnews h1{
	font-size: 16px;
}

.blog .contentheading, .blog h1, #roundedcontent h1{
	font-family:Arial, Helvetica, sans-serif;
	color:#252525;
	font-size:24px;
	font-weight:normal;
	padding-bottom: 2px;
	margin-bottom: 0px;
}

.contentheadingnews h1{
	font-size: 16px;
}

.contentheadingnews h3{
	font-size: 14px!important;
}

	
h2 span {
	font-size: 21px
}
	
table.contentpaneopenbanner td.contentheadingbanner{
	padding: 0 0 8px 0px!important;
	height: auto!important;
}

.contentheadingplugin{
	font-family:Arial, Helvetica, sans-serif;
	color:#252525;
	font-size:14px;
	font-weight:normal;
	padding-bottom: 3px;
	border-bottom: 1px solid #e0e0e0;
	width: 170px;
}

body{
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	color:#767676;
	line-height: 1.4em;
}

em {
	color:#484848;
	font-style: normal;
}
	
a {
	outline: 0;
	-webkit-transition-property: color;
  -webkit-transition-duration: 0.5s;
  -webkit-transition-timing-function: ease;
  -moz-transition-property:  color;
  -moz-transition-duration: 0.5s;
  -moz-transition-timing-function: ease;
  -o-transition-property:  color;
  -o-transition-duration: 0.5s;
  -o-transition-timing-function: ease;
  -ms-transition-property:  color;
  -ms-transition-duration: 0.5s;
  -ms-transition-timing-function: ease;
  transition-property:  color;
  transition-duration: 0.5s;
  transition-timing-function: ease;
}

a:hover{
	-webkit-transition-property: color;
  -webkit-transition-duration: 0.5s;
  -webkit-transition-timing-function: ease;
  -moz-transition-property:  color;
  -moz-transition-duration: 0.5s;
  -moz-transition-timing-function: ease;
  -o-transition-property:  color;
  -o-transition-duration: 0.5s;
  -o-transition-timing-function: ease;
  -ms-transition-property:  color;
  -ms-transition-duration: 0.5s;
  -ms-transition-timing-function: ease;
  transition-property:  color;
  transition-duration: 0.5s;
  transition-timing-function: ease;
	
	}
	
#copyright, .copyright {
	font-family:Verdana, Helvetica, sans-serif;
	color: white;
	font-size:12px;
	padding-top:5px;
	}
	
#maincol a, #maincol a span, #maincolhalf a, #maincolhalf a span, #maincolfull a, #maincolfull a span{
	/*color: #00adee; */
	color: #333;
	outline: 0;
}

td.article_column table.contentpaneopen tbody tr td p a, table.blog table.contentpaneopen tbody tr td p a {color: #00adee;}

ul.minifp li.minifp a, a.pagenav, a.blogsection{
	color: #333!important; 
	outline: 0;}

.moduletwitter a {
	color: #00adee; 
}

/*** storing feed ***/
table.moduletablefeed tbody tr td strong a{ color: #333333; display: none;}
div.modulefeed h3 {background: url(../images/melding.png) no-repeat left center; padding-left: 31px; margin-bottom: 5px;}
ul.newsfeedfeed {}
ul.newsfeedfeed li {margin: 4px 0 4px 5px; display:block}
ul.newsfeedfeed li a {color: #767676;
    outline: 0 none;}

ul.newsfeedfeed li a:hover {color: #333333;
    outline: 0 none;}

.moduletwitter h3{
	font-weight: normal;
	text-transform: uppercase;
	border-bottom: thin dotted #ececec;
}


li a, li a span, li a span div{
	text-decoration: none;
	outline: 0;
}

p{
	margin-bottom: 1.5em;
}


#maincol a:hover, #maincol a:hover span, #maincolhalf a:hover, #maincolhalf a:hover span, #maincolfull a:hover, #maincolfull a:hover span{
	color: #00aeef; 
	text-decoration: underline;
	outline: 0;
}

a.modalizer_link {
	outline: 0;
}

.breadcrumbs a.pathway{
	color: #7c7c7c;
	outline: 0;
}



/**** snelmenu ******/
h4.snelmenu{
	color: #252525;
	font-size: 12px;
	font-weight: normal;
	text-transform: uppercase;
	margin-bottom: 0;
	padding-bottom:0;
}

ul.menusnel{
	width: 200px;
	margin: -10px 0 0 0!important;
	padding:0!important;
}

ul.menusnel li{
	list-style: none;
	width: 100%;
	height: 20px;
	background-color: #EEF4F6;
	margin: 0 0 5px 0!important;
	padding: 10px 0 2px 15px;
	background-image: url(../images/snelmenu.png);
	background-repeat: no-repeat;
	background-position: 170px 7px
}

ul.menusnel li:hover{
	background-color: #f5f3ef;
}


/********** leftmenu sub ************/


#leftcol .moduletablerounded li a div, #leftcol ul.menurounded li a div, #leftcol .modulerounded span{
	text-decoration: none;
	color: #767676;
	-webkit-transition: color 0.2s ease-in-out;
}

#leftcol .moduletablerounded li a div:hover, #leftcol ul.menurounded li a div:hover, #leftcol .modulerounded span:hover{
	text-decoration: none;
	color: #00aeef!important;
}

#leftcol .moduletablerounded li#current div, #leftcol ul.menurounded li#current div, #leftcol .moduletablerounded .customenu_layout_list li.link_active a.link_active{
	color: black!important;
}

/* rightcol */

#rightcol .moduletablerounded li a div, #rightcol ul.menurounded li a div, #rightcol .modulerounded span{
	text-decoration: none;
	color: #767676;
	-webkit-transition: color 0.2s ease-in-out;
}

#rightcol .moduletablerounded li a div:hover, #rightcol ul.menurounded li a div:hover, #rightcol .modulerounded span:hover{
	text-decoration: none;
	color: #00aeef!important;
}

#rightcol .moduletablerounded li#current div, #rightcol ul.menurounded li#current div{
	color: black!important;
}

#rightcol li.item460{
		background-image: url(../images/accent.gif);
	background-repeat: no-repeat;
	background-position: 85px 14px;
	color: #595959;
}

/******** footer menu's ************/

#footer_menus .moduletable h3{
	text-align: left;
	color: #f7941d;
}

.customenu_layout_table_vertical{
	text-align: left;
}

a.mainlevel-footer:link, a.mainlevel-footer:visited, #footer_menus table.customenu_default a span span{
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
   font-size:12px;
	background:url(../images/arrow-sub.png) no-repeat right bottom;
	padding-right: 20px;
	text-align: left;
	border: 0;
	text-decoration: none;
	outline: 0;}
	
#footer_menus table.customenu_default a span span:hover{
	/*color: #b0ddee;*/
	text-decoration: underline;
}

#footer_menus table.customenu_default a, #disclaimer li a {
	border: 0;
	text-decoration: none;
	outline: 0;
	}
	
#footer_menus table td, #footer_menus table.customenu_default td {
	text-align: left;
	height: 32px;
	padding: 5px 0px 3px 0px;
	border-bottom: 1px solid #b9b9b9;
	color:#ffffff!important;
	width: 150px;
}



a.aanmelden, span.aanmelden a{
	/*background-image: url(../images/button-readon.png);
	background-repeat: no-repeat;
	width: 141px;
	padding: 8px 5px 0px 17px;
	height: 35px;
	display: block;
	text-decoration: none!important;
	float: right;
	clear: both;
	color: #333335!important;
	outline: 0;
	text-align: left;*/
	
	background: #f7f9fa; /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3ZjlmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ4JSIgc3RvcC1jb2xvcj0iI2U2ZWNlZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUyJSIgc3RvcC1jb2xvcj0iI2Q4ZGVlMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc0JSIgc3RvcC1jb2xvcj0iI2UwZTZlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmM2Y1ZjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(top,  #f7f9fa 0%, #e6ecef 48%, #d8dee3 52%, #e0e6ea 74%, #f3f5f7 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f9fa), color-stop(48%,#e6ecef), color-stop(52%,#d8dee3), color-stop(74%,#e0e6ea), color-stop(100%,#f3f5f7)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #f7f9fa 0%,#e6ecef 48%,#d8dee3 52%,#e0e6ea 74%,#f3f5f7 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #f7f9fa 0%,#e6ecef 48%,#d8dee3 52%,#e0e6ea 74%,#f3f5f7 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #f7f9fa 0%,#e6ecef 48%,#d8dee3 52%,#e0e6ea 74%,#f3f5f7 100%); /* IE10+ */

background: linear-gradient(to bottom,  #f7f9fa 0%,#e6ecef 48%,#d8dee3 52%,#e0e6ea 74%,#f3f5f7 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f9fa', endColorstr='#f3f5f7',GradientType=0 ); /* IE6-8 */





padding: 5px 15px 5px 15px;
border: 1px solid #adb9c2;
border-radius: 15px;
float: right;
	clear: both;
	color: #333335!important;
	outline: 0;
	text-decoration: none!important;



}

a.aanmelden:hover, span.aanmelden a:hover{
	/*background-image: url(../images/button-readon_hover.png);
	background-repeat: no-repeat;*/
	background: #f7f9fa; /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3ZjlmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ4JSIgc3RvcC1jb2xvcj0iI2U2ZWNlZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUyJSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc0JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmM2Y1ZjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(top,  #f7f9fa 0%, #e6ecef 48%, #f2f2f2 52%, #ffffff 74%, #f3f5f7 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f9fa), color-stop(48%,#e6ecef), color-stop(52%,#f2f2f2), color-stop(74%,#ffffff), color-stop(100%,#f3f5f7)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #f7f9fa 0%,#e6ecef 48%,#f2f2f2 52%,#ffffff 74%,#f3f5f7 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #f7f9fa 0%,#e6ecef 48%,#f2f2f2 52%,#ffffff 74%,#f3f5f7 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #f7f9fa 0%,#e6ecef 48%,#f2f2f2 52%,#ffffff 74%,#f3f5f7 100%); /* IE10+ */

background: linear-gradient(to bottom,  #f7f9fa 0%,#e6ecef 48%,#f2f2f2 52%,#ffffff 74%,#f3f5f7 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f9fa', endColorstr='#f3f5f7',GradientType=0 ); /* IE6-8 */


	
	
	/*width: 141px;
	padding: 8px 5px 0px 17px;
	height: 35px;
	display: block;
	text-decoration: none!important;
	float: right;
	clear: both;
	color: #333335!important;
	outline: 0;
	text-align: left;*/
	color: #00ADEE!important;
}

a.aanmeldenleft, span.aanmeldenleft a{
	background-image: url(../images/button-readon.png);
	background-repeat: no-repeat;
	width: 141px;
	padding: 8px 0px 0px 20px;
	height: 35px;
	display: block;
	text-decoration: none!important;
	clear: both;
	color: #333335!important;
	outline: 0;
	margin-left: 200px;
	text-align: left;
	font-size: 13px;
}

a.aanmeldenleft:hover, span.aanmeldenleft a:hover{
	background-image: url(../images/button-readon_hover.png);
	background-repeat: no-repeat;
	width: 141px;
	padding: 8px 0px 0px 20px;
	height: 35px;
	display: block;
	text-decoration: none!important;
	clear: both;
	color: #333335!important;
	outline: 0;
	margin-left: 200px;
	text-align: left;
}

td.article_column table.contentpaneopen a.readon2,
a.readon, span.readon a, a.readon2, a.readonnews{
	color: #ffffff!important;
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	behavior: url(templates/msp/css/border-radius.htc);
	border-radius: .5em;
	
	/*color: #e9e9e9!important;*/
	border: solid 1px #555;
	background: #6e6e6e;
	background: -webkit-gradient(linear, left top, left bottom, from(#888), to(#575757));
	background: -moz-linear-gradient(top,  #888,  #575757);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#888888', endColorstr='#575757');
	
	font-size: 11px;
    padding: 0.2em 1em 0.275em;
	 
}

a:hover.readon, span.readon a:hover{
	/*color: #00aeef!important;*/
	color: #CCC!important;
	outline: 0;
}

a.download, span.download a{
	background-image: url(../images/save.gif);
	background-repeat: no-repeat;
	padding: 8px 0px 8px 29px;
	background-position: 0px 5px;
	outline: 0;
	font-size: 16px;
	line-height: 35px!important;
}

a.downloadplugin, span.downloadplugin a {
	width: 125px;
	height: 31px;
	display: block;
	background-image: url(../images/downloadbutton.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	outline: 0;
	padding: 8px 30px;
	text-decoration: none;
}

a.downloadplugin:hover, span.downloadplugin a:hover{
	background-image: url(../images/downloadbutton-over.png);
}

/****** 2013 plugin ******/

a.readonplugin2013 {
	width: 80px;
	height: 31px;
	display: block;
	background-image: url(../images/downloadbutton2.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	outline: 0;
	padding: 8px 30px;
	text-decoration: none;
	margin: -5px 0px 0px 45px;
	/*border-radius: 0.2em 0.2em 0.2em 0.2em;
	box-shadow: 0 0 0 1px #cecece;
	 background-color: #f1f1f1;
	 background-image: -webkit-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
    background-image: -moz-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
    background-image: -o-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
    background-image: -ms-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
    background-image: linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));*/
}

a.readonplugin2013:hover{
	/*background-image: url(../images/downloadbutton-over.png);*/
	margin-left: 45px;
	/*background-color:#e2e2e2;*/
}

a.readonplugin2013{margin-top: 10px;}

/*** end ******/



a.download_pdf, span.download_pdf a{
	background-image: url(../images/pdf.gif);
	background-repeat: no-repeat;
	padding: 8px 0px 8px 29px;
	background-position: 0px 5px;
	outline: 0;
	font-size: 13px;
	line-height: 35px!important;
}

a.downloadfco, span.downloadfco a{
	background-image: url(../images/download-fastcheckout.gif);
	background-repeat: no-repeat;
	padding: 8px 0px 4px 25px;
	margin-left: 0px;
	background-position: 0px 6px;
	line-height: 22px;
	outline: 0;
}

a.downloadconnect, span.downloadconnect a{
	background-image: url(../images/download-connect.gif);
	background-repeat: no-repeat;
	padding: 8px 0px 4px 25px;
	margin-left: 0px;
	background-position: 0px 6px;
	line-height: 22px;
	outline: 0;
}

a.notify, span.notify a{
	background-image: url(../images/notify.gif);
	background-repeat: no-repeat;
	padding: 8px 0px 4px 25px;
	margin-left: 0px;
	background-position: -4px 5px;
	line-height: 22px;
	outline: 0;
}

.contentpaneopenplugin td{
	margin:0; 
	padding: 0;
	  vertical-align:top!important;
}

/******** disclaimer *********/

#disclaimer li a span div, .customenu_disclaimer li a span{
	color: #e9e9e9;
	text-transform: uppercase;
	font-size: 11px;
}

#disclaimer li a span div:hover, .customenu_disclaimer li a span:hover{
	text-decoration: underline;
}

/******** copyright *********/
#footer span.copyright div.moduletable div{
	padding-top: 0px;
	padding-bottom: 2px;
	color: #5f5f5f;
}	


/****** minifrontpage *****/

td.minifp{
	border-top: 1px dotted #cccccc;
	height: 10px;
	padding: 25px 0px;
}

.moduletablenieuws h3{
	color: #6d6e71;
	font-weight: normal;
}

/******* box *******/

.box{
		 font-size: 85%;
}

/****** headermodule ******/
#header_module_front a, #header_module_fco a, #header_module_banner a{
	color: #fc8815;
	text-decoration: none;
	outline: 0;
}

#header_module_connect a {
	color: #00aeef;
	text-decoration: none;
	outline: 0;
}

#header_module_front a:hover{
	text-decoration: underline;
	outline: 0;
}

/***** sitemap ******/

ul.level_0 li a{
	font-size: 130%;
	color: #2d2d2d!important;
	border-bottom: 1px solid #cccccc;
	width: 500px;
}

ul.level_1 li a{
	font-size: 100%;
	color:#767676!important;
	border-bottom: 0px;
}

/**** breezing forms *****/
#bfPage1 a:link {
	color: #767676;
}

html body.contentpane div#ff_formdiv5 div.bfPage-l {}
html body.contentpane {}

html body.contentpane button#bfSubmitButton.bfSubmitButton {margin-top: -5px;}

/***** search ***/

h2.title .small { color: #767676!important}
h2.title {
	margin-top: 10px;}
	



